#Tue Nov 22 14:20:31 CET 2016
scase-auto-generated\:eticsbte\:jar\:tests\:1.0-SNAPSHOT=/home/ciro/attivita/progetti-ricerca/Scase/workspace4/Copy of eticsbte/target/test-classes
scase-auto-generated\:eticsbte-operationcommit\:pom\:\:1.0-SNAPSHOT=/home/ciro/attivita/progetti-ricerca/Scase/workspace4/OperationCommit/pom.xml
scase-auto-generated\:eticsbte\:pom\:\:1.0-SNAPSHOT=/home/ciro/attivita/progetti-ricerca/Scase/workspace4/Copy of eticsbte/pom.xml
scase-auto-generated\:eticsbte-operationcommit\:jar\:tests\:1.0-SNAPSHOT=/home/ciro/attivita/progetti-ricerca/Scase/workspace4/OperationCommit/target/test-classes
scase-auto-generated\:eticsbte-operationcommit\:jar\:\:1.0-SNAPSHOT=/home/ciro/attivita/progetti-ricerca/Scase/workspace4/OperationCommit/target/classes
scase-auto-generated\:eticsbte\:war\:\:1.0-SNAPSHOT=/home/ciro/attivita/progetti-ricerca/Scase/workspace4/Copy of eticsbte/target/classes
